.brand-link{
	text-align: center !important;
}
.nav-treeview{
	padding-left:15px !important;
}
.main-sidebar{
	height: auto !important;
}
.nav-header{
	padding-left: 0.6rem !important;
	display:block !important;
}
.content-header {
    padding: 10px 0.5rem 0 0.5rem;
}

#tbl_penjualanlist thead tr th[data-name="view"]{
	display:none;
}
#tbl_penjualanlist tbody tr td[data-name="view"]{
	display:none;
}
#tbl_penjualanlist .dropdown-toggle{
	display:none;
}
#tbl_penjualan_itemgrid .input-group>.form-control.ew-lookup-text {
    width: 50em;
}
#tbl_penjualan_itemgrid [data-field="x_Qty"] {
    width: 100px;
}

#tbl_invoicelist .dropdown-toggle{
	display:none;
}

.input-group>.form-control.ew-lookup-text {
    width: 50em;
}

.ew-login-box{
	position: absolute;
	top: 50%;
	transform: translate(-50%, -25%);
	left: 50%;
}

@media only screen and (max-width: 768px) {
	.ew-login-box{
		width:90%;
	}
}

#ftransport_order_add .input-group>.form-control.ew-lookup-text {
    width: 20em;
}
#lu_x_Customer,
#lu_x_Gudang,
#lu_x_Kendaraan,
#lu_x_Driver,
#lu_x_Kernet{
	width: 20em;
}
#ftransport_order_add{
	width:100%;
}

.main-footer{
	display:none;
}
.content-wrapper{
	height:100% !important; 
}

#tpd_locationadd .input-group>.form-control.ew-lookup-text {
    width: 20em;
}
#tpd_locationadd{
	width:100%;
}
.ew-grid .ew-table>thead>tr>th,.ew-grid .ew-table>thead>tr>td {
    font-weight: normal;
    background-color: #1e90ffba;
    color: #fff;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #fff;
    background-repeat: repeat-x;
    vertical-align: top;
    padding: .3rem
}
.bg-primary,.label-primary {
    background-color: #007bffd1 !important;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active {
    color: #fff;
    background-color: #3584d9;
}
.btn-primary {
    color: #fff;
    background-color: #1e90ffba !important;
    border-color: #007bff;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075)
}

.btn-primary:hover {
    color: #fff;
    background-color: #007bffd1 !important;
    border-color: #0062cc
}
.dropdown-item.active,.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1e90ffba !important;
}